Subject: Trainer Candidate - Bhaumik Dhingra
From: Bhaumik Dhingra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 00:08:19 -0400

| | Tech Support Test

Name | Bhaumik Dhingra
E-mail | [email-masked]
Phone Number | (+91) 9899999892
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak Nagar, West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | V2 R HR Consultants | Lead Trainer | Working currently | 45,000
Previous Employer 1 | Mindleaders Learning India | Group Manager Training | 11th April 2020 | 45,000
Previous Employer 2 | Freelance Projects | Process/Sales Trainer | 1st February 2017 | 40,000

If Selected, how much time do you need to join? | 10-15 days
Please briefly describe your work experience specifically in training? | I have worked as a Process Trainer for US process for 2 years (Company Name: VSK Technologies, Client Name: Sylmark). Have been into Freelance and Contractual Projects for last 4 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working with Mindleaders Learning India, was a contractual project for CarDekho.com. It was difficult to explain and apply TNI
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you resolve the customer's request/issue. Great customer service is when you make the customer realize the extra benefits he/she can get from our services.
What according to you makes you a good candidate for this position? | My experience in different industries. The energy and dedication I carry towards my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |